From a2e1026d1bcedffa188fa76cd37ff9cec41897d0 Mon Sep 17 00:00:00 2001
From: Pete Rivett <pete.rivett@adaptive.com>
Date: Tue, 19 Feb 2019 18:56:21 -0800
Subject: [PATCH] Replace http:// by https:// for LCC URIs, except for specific
 references to the 1.0 version via http://www.omg.org/spec/LCC/20151101/

---
 1.0/AboutLCC-1.0-Regions.rdf                  |  474 +-
 1.0/AboutLCC-1.0.rdf                          |   70 +-
 1.1/AboutLCC-1.1-Regions.rdf                  |  452 +-
 1.1/AboutLCC-1.1.rdf                          |   72 +-
 AboutLCC.rdf                                  |   12 +-
 Countries/AboutCountries.rdf                  |   18 +-
 Countries/CountryRepresentation.rdf           |   22 +-
 Countries/ISO3166-1-CountryCodes-Adjunct.rdf  |  520 +-
 Countries/ISO3166-1-CountryCodes.rdf          |   52 +-
 .../ISO3166-2-SubdivisionCodes-Adjunct.rdf    | 9948 ++++++++---------
 Countries/ISO3166-2-SubdivisionCodes.rdf      |   38 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-AZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BB.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BJ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BQ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-BZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CV.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-CZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DJ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-DZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-EG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ER.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ES.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ET.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FJ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-FR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GB.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GP.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GQ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-GY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-HU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ID.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IQ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-IT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-JP.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KP.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-KZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LB.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LV.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-LY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ME.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ML.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MP.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MV.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MX.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-MZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NP.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-NZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-OM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-PY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-QA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-RW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SB.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SJ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SK.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ST.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SV.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-SZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TD.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TH.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TJ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TL.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TO.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TR.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TT.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TV.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TW.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-TZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-US.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UY.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-UZ.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VC.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VG.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VI.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VN.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-VU.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WF.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-WS.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-YE.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZA.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZM.rdf |   46 +-
 .../Regions/ISO3166-2-SubdivisionCodes-ZW.rdf |   46 +-
 Countries/UN-M49-RegionCodes.rdf              |   38 +-
 Languages/AboutLanguages.rdf                  |   20 +-
 Languages/ISO639-1-LanguageCodes.rdf          |   24 +-
 Languages/ISO639-2-LanguageCodes.rdf          |   32 +-
 Languages/LanguageRepresentation.rdf          |   14 +-
 235 files changed, 10940 insertions(+), 10940 deletions(-)

diff --git a/1.0/AboutLCC-1.0-Regions.rdf b/1.0/AboutLCC-1.0-Regions.rdf
index d05ec35..a23ce9d 100644
--- a/1.0/AboutLCC-1.0-Regions.rdf
+++ b/1.0/AboutLCC-1.0-Regions.rdf
@@ -8,12 +8,12 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
-    <!ENTITY lcc-spc-1.0-reg "http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/" >
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-spc-1.0-reg "https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/" >
 ]>
 
 <rdf:RDF 
-xml:base="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/"
+xml:base="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -21,11 +21,11 @@ xml:base="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
 	 xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-spc-1.0-reg="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/">
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-spc-1.0-reg="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0-Regions/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Specification Version 1.0, including Regional Definitions</rdfs:label>
 
 
